Search
Question: Problem with Annotating Genomic Variant
0
gravatar for merella.stefania
2.4 years ago by
Italy
merella.stefania0 wrote:

Hi all, 

I have a problem during the installation of worflows for the Annotating Genomi Variant.

I am using OS X Yosemite version 10.10.3.

When I run 

source("http://bioconductor.org/workflows.R")

I get the error

Bioconductor version 3.0 (BiocInstaller 1.16.1), ?biocLite for help
Errore: BiocInstaller:::BIOC_VERSION == "3.1" is not TRUE

I read a post of a similar problem and it seems solved but for me it is still an issue.

Thanks for any help.

> sessionInfo()
R version 3.1.0 (2014-04-10)
Platform: x86_64-apple-darwin10.8.0 (64-bit)

locale:
[1] it_IT.UTF-8/it_IT.UTF-8/it_IT.UTF-8/C/it_IT.UTF-8/it_IT.UTF-8

attached base packages:
[1] stats     graphics  grDevices utils     datasets  methods   base     

other attached packages:
[1] BiocInstaller_1.16.1

loaded via a namespace (and not attached):
[1] tools_3.1.0

ADD COMMENTlink modified 2.4 years ago • written 2.4 years ago by merella.stefania0

Not sure but the message suggests the workflows require Bioconductor version 3.1. You are running R 3.1.0 so you probably have Bioconductor 3.0. You may try installing R 3.2 and Bioc 3.1 then try again, or wait to someone with more idea than me to speak.

ADD REPLYlink written 2.4 years ago by Diego Diez700
0
gravatar for merella.stefania
2.4 years ago by
Italy
merella.stefania0 wrote:

Thanks a lot Diego!

That solved the problem!!

ADD COMMENTlink written 2.4 years ago by merella.stefania0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 160 users visited in the last hour